[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.FileName

String to store the name of the file chosen by the user.

## Declaration

Source position: dialogs.pp line 139

`published property TFileDialog.FileName: String read FFileName write SetFileName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.